a:hover {
    color: orange;
}

/* Split the screen in half */
.split {
    height: 100%;
    width: 50%;
    position: fixed;
    z-index: 1;
    top: 0;
    overflow-x: hidden;
    padding-top: 20px;
}


/* Control the left side */
.left {
    left: 0;
    background-color: rgb(9, 62, 90);
}

.left * {
    color: white;
}

/* Control the right side */
.right {
    right: 0;
    background-color: #f111;
    /* Choose a color */
}

.right * {
    color: white;
}

/* If you want the content centered horizontally and vertically */
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
